VMware Workstation 15.x < 15.5.7 DoS (VMSA-2020-0029)

medium Nessus Plugin ID 144852

Synopsis

遠端主機上安裝的虛擬化應用程式受到一個 DoS 弱點影響

描述

遠端主機上安裝的 VMware Workstation 版本為比 15.5.7 舊的 15.x 版。因此,會受到一個 DoS 弱點影響,這是因為 GuestInfo 內的輸入驗證錯誤導致。能夠以一般使用者權限存取虛擬機器的惡意執行者可損毀虛擬機器的 vmx 處理程序,進而導致拒絕服務情形。

請注意,Nessus 並未測試這些問題,而是僅依據應用程式自我報告的版本號碼。

解決方案

更新至 VMware Workstation 15.5.7、16 或更新版本。

另請參閱

https://www.vmware.com/security/advisories/VMSA-2020-0029.html

Plugin 詳細資訊

嚴重性: Medium

ID: 144852

檔案名稱: vmware_workstation_vmsa_2020_0029.nasl

版本: 1.3

類型: local

代理程式: windows, macosx, unix

系列: General

已發布: 2021/1/11

已更新: 2021/1/12

支持的傳感器: Frictionless Assessment Agent, Nessus Agent

風險資訊

VPR

風險因素: Medium

分數: 4.4

CVSS v2

風險因素: Low

基本分數: 2.1

時間分數: 1.6

媒介: AV:L/AC:L/Au:N/C:N/I:N/A:P

時間媒介: E:U/RL:OF/RC:C

CVSS 評分資料來源: CVE-2020-3999

CVSS v3

風險因素: Medium

基本分數: 6.5

時間分數: 5.7

媒介: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:C/C:N/I:N/A:H

時間媒介: E:U/RL:O/RC:C

弱點資訊

CPE: cpe:/a:vmware:workstation

必要的 KB 項目: installed_sw/VMware Workstation

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2020/12/17

弱點發布日期: 2020/12/17

參考資訊

CVE: CVE-2020-3999

VMSA: 2020-0029

IAVA: 2021-A-0007